.PageBgColor {
	background-color: #99ccff;
}
.FormTitleBgColor {
	background-color: #3d84cc;
}
.FormTitleFontColor {
	color: #ffffff;
}
.CaptionBgColor {
	background-color: #dfdfdf;
}
.CaptionFontColor {
	color: #000000;
}
.DataBgColor {
	background-color: #f7f7f7;
}
.AltDataBgColor {
	background-color: #ebf2f8;
}
.DataFontColor {
	color: #000000;
}
.LinkColor {
	color: #0059b2;
}
.VisitedLinkColor {
	color: #830083;
}
.HoverLinkColor {
	color: #ff0000;
}
.ColorBgButton {
	background-color: #3d84cc;
}
.ColorFontButton {
	color: #ffffff;
}
.ColorBgButtonPassive {
	background-color: #93c9ff;
}
.ColorFontButtonPassive {
	color: #ffffff;
}
body {
	color: #000000; 
	background-image: url('Images/PageBg.gif'); 
	font-family: Arial; 
	font-size: 80%;
}
html>body {
	font-family: Arial; 
	font-size: 80%;
}
html>body td,html>body th,html>body table {
	font-size: 100%;
}
html body {
	font-family: Arial; 
	font-size: 80%;
}
html body table {
	font-size: 100%;
}
.text {
	color: #000000;
}
a.menulink:link,a.menulink:visited {
	color: #0059b2;
}
a.menulink:hover,a.menulink:active {
	color: #ff0000;
}
a:link {
	color: #0059b2;
}
a:visited {
	color: #830083;
}
a:hover,a:active {
	color: #ff0000;
}
ul,ol,blockquote {
	margin-top: 5px; 
	margin-bottom: 10px; 
	margin-left: 20px;
}
form {
	margin: 0px;
}
h1 {
	color: #000000; 
	font-size: 130%; 
	margin-top: 5px; 
	margin-bottom: 5px; 
	font-family: Arial;
}
h2 {
	color: #0059b2; 
	font-size: 130%; 
	margin-top: 15px; 
	margin-bottom: 5px;
}
h3 {
	color: #0059b2; 
	font-size: 110%; 
	font-style: normal; 
	margin-top: 15px; 
	margin-bottom: 5px;
}
h4 {
	color: #0059b2; 
	font-size: 100%; 
	margin-top: 15px; 
	margin-bottom: 5px;
}
h5 {
	color: #0059b2; 
	font-size: 100%; 
	font-style: italic; 
	margin-top: 15px; 
	margin-bottom: 5px;
}
h6 {
	color: #0059b2; 
	font-size: 80%; 
	margin-top: 15px; 
	margin-bottom: 5px;
}
th {
	font-family: Arial; 
	font-size: 80%; 
	text-align: left;
}
td {
	font-family: Arial; 
	font-size: 80%; 
	text-align: left;
}
.Header {
	width: 100%;
}
.Header th {
	font-size: 110%; 
	font-weight: bold; 
	text-align: left; 
	padding: 4px; 
	background-color: #3d84cc; 
	color: #ffffff; 
	width: 100%; 
	white-space: nowrap;
}
html>body .Header th {
	font-size: 138%; 
	font-weight: bold; 
	text-align: left;
}
html body .Header th {
	font-size: 138%; 
	font-weight: bold; 
	text-align: left;
}
.Header a:link {
	color: #ffffff;
}
.Header a:visited {
	color: #ffffff;
}
.Header a:hover,.Caption a:active {
	color: #ffffff; 
	text-decoration: none;
}
.HeaderLeft {
	background-image: url('Images/HeaderLeft.gif');
}
.HeaderRight {
	background-image: url('Images/HeaderRight.gif'); 
	background-position: right top;
}
.HeaderLeft img {
	width: 12px;
}
.HeaderRight img {
	width: 1px;
}
.Grid {
	border-left: 1px solid #3d84cc; 
	border-bottom: 1px solid #3d84cc; 
	width: 100%;
}
.Caption th {
	font-size: 80%; 
	text-align: left; 
	vertical-align: top; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-image: url('Images/CaptionBg.gif'); 
	color: #000000; 
	white-space: nowrap;
}
.Caption td {
	font-size: 80%; 
	text-align: left; 
	vertical-align: top; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-image: url('Images/CaptionBg.gif'); 
	color: #000000; 
	white-space: nowrap;
}
html>body .Caption th,html>body .Caption td {
	font-size: 100%; 
	text-align: left; 
	vertical-align: top;
}
html body .Caption td {
	font-size: 100%; 
	text-align: left; 
	vertical-align: top;
}
.Caption a:link {
	color: #000000;
}
.Caption a:visited {
	color: #000000;
}
.Caption a:hover,.Caption a:active {
	color: #ff0000;
}
.Caption img {
	margin: 2px; 
	vertical-align: middle;
}
.Caption input {
	vertical-align: middle;
}
.Row th {
	font-size: 80%; 
	font-weight: normal; 
	text-align: left; 
	vertical-align: top; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-color: #f7f7f7; 
	color: #000000; 
	white-space: nowrap;
}
.Row td {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: left; 
	vertical-align: top; 
	background-color: #f7f7f7; 
	color: #000000;
}
html>body .Row th,html>body .Row td {
	font-size: 100%;
}
html body .Row td {
	font-size: 100%;
}
caption.Row {
	font-size: 80%; 
	padding: 4px; 
	border: 1px solid #3d84cc; 
	border-bottom: 0px; 
	text-align: left; 
	vertical-align: top; 
	background-color: #f7f7f7; 
	color: #000000;
}
html>body caption.Row {
	font-size: 100%;
}
html body caption.Row {
	font-size: 100%;
}
.Row a:link {
	color: #0059b2;
}
.Row a:visited {
	color: #830083;
}
.Row a:hover,.Row a:active {
	color: #ff0000;
}
.Separator {
	color: #3d84cc;
}
.Separator td {
	height: 1px;
}
.AltRow th {
	font-size: 80%; 
	font-weight: normal; 
	text-align: left; 
	vertical-align: top; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-color: #f7f7f7; 
	color: #000000; 
	white-space: nowrap;
}
.AltRow td {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: left; 
	vertical-align: top; 
	background-color: #ebf2f8; 
	color: #000000;
}
html>body .AltRow th,html>body .AltRow td {
	font-size: 100%;
}
html body .AltRow td {
	font-size: 100%;
}
.AltRow a:link {
	color: #0059b2;
}
.AltRow a:visited {
	color: #830083;
}
.AltRow a:hover,.AltRow a:active {
	color: #ff0000;
}
.NoRecords td {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: left; 
	background-color: #f7f7f7; 
	color: #000000; 
	vertical-align: top;
}
.Footer td {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-color: #dfdfdf; 
	color: #000000; 
	text-align: center; 
	vertical-align: middle; 
	white-space: nowrap;
}
html>body .NoRecords td,html>body .Footer td {
	font-size: 100%;
}
html body .Footer td {
	font-size: 100%;
}
.Footer a:link {
	color: #0059b2;
}
.Footer a:visited {
	color: #830083;
}
.Footer a:hover,.Footer a:active {
	color: #ff0000;
}
.Footer img {
	margin: 2px; 
	vertical-align: middle;
}
.Footer input {
	margin: 2px; 
	vertical-align: middle;
}
.Record {
	border-left: 1px solid #3d84cc; 
	border-bottom: 1px solid #3d84cc; 
	width: 100%;
}
.Error td {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: left; 
	color: #FF0000; 
	vertical-align: top; 
	background-color: #f7f7f7;
}
html>body .Error td {
	font-size: 100%;
}
html body .Error td {
	font-size: 100%;
}
.Controls th {
	font-size: 80%; 
	font-weight: normal; 
	text-align: left; 
	vertical-align: top; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-color: #f7f7f7; 
	color: #000000; 
	white-space: nowrap;
}
.Controls td {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: left; 
	vertical-align: top; 
	background-color: #f7f7f7; 
	color: #000000;
}
.Bottom td {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-color: #dfdfdf; 
	color: #000000; 
	text-align: right; 
	vertical-align: middle; 
	white-space: nowrap;
}
html>body .Controls th,html>body .Controls td,html>body .Bottom td {
	font-size: 100%;
}
html body .Bottom td {
	font-size: 100%;
}
.Bottom a:link {
	color: #0059b2;
}
.Bottom a:visited {
	color: #830083;
}
.Bottom a:hover,.Caption a:active {
	color: #ff0000;
}
.Bottom img {
	margin: 2px; 
	vertical-align: middle;
}
.Bottom input {
	margin: 2px; 
	vertical-align: middle;
}
.GroupCaption th {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	white-space: nowrap; 
	text-align: left; 
	vertical-align: top; 
	font-weight: bold; 
	background-color: #ebf2f8; 
	color: #000000;
}
.GroupCaption td {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: left; 
	vertical-align: top; 
	font-weight: bold; 
	background-color: #f7f7f7; 
	color: #000000;
}
html>body .GroupCaption th,html>body .GroupCaption td {
	font-size: 100%;
}
html body .GroupCaption td {
	font-size: 100%;
}
.GroupCaption a:link {
	color: #000000;
}
.GroupCaption a:visited {
	color: #000000;
}
.GroupCaption a:hover,.GroupCaption a:active {
	color: #ff0000;
}
.GroupFooter td {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: center; 
	vertical-align: middle; 
	white-space: nowrap; 
	background-color: #dfdfdf; 
	color: #000000;
}
html>body .GroupFooter td {
	font-size: 100%;
}
html body .GroupFooter td {
	font-size: 100%;
}
.GroupFooter a:link {
	color: #0059b2;
}
.GroupFooter a:visited {
	color: #830083;
}
.GroupFooter a:hover,.GroupFooter a:active {
	color: #ff0000;
}
.GroupFooter img {
	margin: 2px; 
	vertical-align: middle;
}
.GroupFooter input {
	margin: 2px; 
	vertical-align: middle;
}
.SubTotal td {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: left; 
	vertical-align: top; 
	font-weight: bold; 
	background-color: #ebf2f8; 
	color: #000000; 
	border-bottom: 2px solid #3d84cc;
}
html>body .SubTotal td {
	font-size: 100%;
}
html body .SubTotal td {
	font-size: 100%;
}
.SubTotal a:link {
	color: #0059b2;
}
.SubTotal a:visited {
	color: #830083;
}
.SubTotal a:hover,.SubTotal a:active {
	color: #ff0000;
}
.Total td {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: left; 
	vertical-align: top; 
	white-space: nowrap; 
	font-weight: bold; 
	background-color: #ebf2f8; 
	color: #000000;
}
html>body .Total td {
	font-size: 100%;
}
html body .Total td {
	font-size: 100%;
}
.Total a:link {
	color: #0059b2;
}
.Total a:visited {
	color: #830083;
}
.Total a:hover,.Total a:active {
	color: #ff0000;
}
.Button {
	background-color: #ebf2f8; 
	color: #000000; 
	border: solid 1px #3d84cc; 
	padding: 2px; 
	font-weight: bold; 
	font-size: 85%; 
	font-family: Tahoma;
}
.Calendar {
	border: 1px solid #3d84cc; 
	width: 100%;
}
.CalendarWeekdayName {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: center; 
	vertical-align: top; 
	white-space: nowrap; 
	background-color: #ebf2f8; 
	color: #000000; 
	font-weight: normal;
}
html>body .CalendarWeekdayName {
	font-size: 100%;
}
html body .CalendarWeekdayName {
	font-size: 100%;
}
.CalendarWeekdayName a:link {
	color: #0059b2;
}
.CalendarWeekdayName a:visited {
	color: #830083;
}
.CalendarWeekdayName a:hover,.CalendarWeekdayName a:active {
	color: #ff0000;
}
.CalendarWeekendName {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	white-space: nowrap; 
	text-align: center; 
	vertical-align: top; 
	background-color: #ebf2f8; 
	color: #000000; 
	font-weight: normal;
}
html>body .CalendarWeekendName {
	font-size: 100%;
}
html body .CalendarWeekendName {
	font-size: 100%;
}
.CalendarWeekendName a:link {
	color: #000000;
}
.CalendarWeekendName a:visited {
	color: #000000;
}
.CalendarWeekendName a:link,.CalendarWeekendName a:visited {
	color: #ff0000;
}
.CalendarDay {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: center; 
	background-color: #f7f7f7; 
	color: #000000;
}
html>body .CalendarDay {
	font-size: 100%;
}
html body .CalendarDay {
	font-size: 100%;
}
.CalendarDay a:link {
	color: #0059b2;
}
.CalendarDay a:visited {
	color: #830083;
}
.CalendarDay a:hover,.CalendarDay a:active {
	color: #ff0000;
}
.CalendarWeekend {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: center; 
	background-color: #ebf2f8; 
	color: #000000;
}
html>body .CalendarWeekend {
	font-size: 100%;
}
html body .CalendarWeekend {
	font-size: 100%;
}
.CalendarWeekend a:link {
	color: #0059b2;
}
.CalendarWeekend a:visited {
	color: #830083;
}
.CalendarWeekend a:hover,.CalendarWeekend a:active {
	color: #ff0000;
}
.CalendarToday {
	font-size: 80%; 
	padding: 2px; 
	border-top: 3px solid #3d84cc; 
	border-right: 3px solid #3d84cc; 
	border-left: 2px solid #3d84cc; 
	border-bottom: 2px solid #3d84cc; 
	text-align: center; 
	background-color: #f7f7f7; 
	color: #000000;
}
html>body .CalendarToday {
	font-size: 100%;
}
html body .CalendarToday {
	font-size: 100%;
}
.CalendarToday a:link {
	color: #0059b2;
}
.CalendarToday a:visited {
	color: #830083;
}
.CalendarToday a:hover,.CalendarToday a:active {
	color: #ff0000;
}
.CalendarWeekendToday {
	font-size: 80%; 
	padding: 2px; 
	border-top: 3px solid #3d84cc; 
	border-right: 3px solid #3d84cc; 
	border-left: 2px solid #3d84cc; 
	border-bottom: 2px solid #3d84cc; 
	text-align: center; 
	background-color: #ebf2f8; 
	color: #000000;
}
html>body .CalendarWeekendToday {
	font-size: 100%;
}
html body .CalendarWeekendToday {
	font-size: 100%;
}
.CalendarWeekendToday a:link {
	color: #0059b2;
}
.CalendarWeekendToday a:visited {
	color: #830083;
}
.CalendarWeekendToday a:hover,.CalendarWeekendToday a:active {
	color: #ff0000;
}
.CalendarOtherMonthDay {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: center; 
	background-color: #f7f7f7; 
	color: #3d84cc;
}
html>body .CalendarOtherMonthDay {
	font-size: 100%;
}
html body .CalendarOtherMonthDay {
	font-size: 100%;
}
.CalendarOtherMonthDay a:link {
	color: #3d84cc;
}
.CalendarOtherMonthDay a:visited {
	color: #3d84cc;
}
.CalendarOtherMonthDay a:hover,.CalendarOtherMonthDay a:active {
	color: #ff0000;
}
.CalendarOtherMonthToday {
	font-size: 80%; 
	padding: 2px; 
	border-top: 3px solid #3d84cc; 
	border-right: 3px solid #3d84cc; 
	border-left: 2px solid #3d84cc; 
	border-bottom: 2px solid #3d84cc; 
	text-align: center; 
	background-color: #f7f7f7; 
	color: #3d84cc;
}
html>body .CalendarOtherMonthToday {
	font-size: 100%;
}
html body .CalendarOtherMonthToday {
	font-size: 100%;
}
.CalendarOtherMonthToday a:link {
	color: #3d84cc;
}
.CalendarOtherMonthToday a:visited {
	color: #3d84cc;
}
.CalendarOtherMonthToday a:hover,.CalendarOtherMonthToday a:active {
	color: #ff0000;
}
.CalendarOtherMonthWeekend {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: center; 
	background-color: #ebf2f8; 
	color: #3d84cc;
}
html>body .CalendarOtherMonthWeekend {
	font-size: 100%;
}
html body .CalendarOtherMonthWeekend {
	font-size: 100%;
}
.CalendarOtherMonthWeekend a:link {
	color: #3d84cc;
}
.CalendarOtherMonthWeekend a:visited {
	color: #3d84cc;
}
.CalendarOtherMonthWeekend a:hover,.CalendarOtherMonthWeekend a:active {
	color: #ff0000;
}
.CalendarOtherMonthWeekendToday {
	font-size: 80%; 
	padding: 2px; 
	border-top: 3px solid #3d84cc; 
	border-right: 3px solid #3d84cc; 
	border-left: 2px solid #3d84cc; 
	border-bottom: 2px solid #3d84cc; 
	text-align: center; 
	color: #3d84cc; 
	background-color: #ebf2f8;
}
html>body .CalendarOtherMonthWeekendToday {
	font-size: 100%;
}
html body .CalendarOtherMonthWeekendToday {
	font-size: 100%;
}
.CalendarOtherMonthWeekendToday a:link {
	color: #3d84cc;
}
.CalendarOtherMonthWeekendToday a:visited {
	color: #3d84cc;
}
.CalendarOtherMonthWeekendToday a:hover,.CalendarOtherMonthWeekendToday a:active {
	color: #ff0000;
}
.CalendarSelectedDay {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-color: #dfdfdf; 
	color: #000000; 
	text-align: center; 
	font-weight: bold;
}
html>body .CalendarSelectedDay {
	font-size: 100%;
}
html body .CalendarSelectedDay {
	font-size: 100%;
}
.CalendarSelectedDay a:link {
	color: #000000;
}
.CalendarSelectedDay a:visited {
	color: #000000;
}
.CalendarSelectedDay a:hover,.CalendarSelectedDay a:active {
	color: #ff0000;
}
.CalendarNavigator {
	font-size: 80%; 
	padding: 4px; 
	background-color: #dfdfdf; 
	color: #000000; 
	text-align: center; 
	vertical-align: middle; 
	white-space: nowrap;
}
html>body .CalendarNavigator {
	font-size: 100%;
}
html body .CalendarNavigator {
	font-size: 100%;
}
.CalendarNavigator a:link {
	color: #0059b2;
}
.CalendarNavigator a:visited {
	color: #830083;
}
.CalendarNavigator a:hover,.CalendarNavigator a:active {
	color: #ff0000;
}
.CalendarNavigator img {
	margin: 2px; 
	vertical-align: middle;
}
.CalendarNavigator td {
	font-size: 80%;
}
.CalendarNavigator th {
	font-size: 80%;
}
html>body .CalendarNavigator th,html>body .CalendarNavigator td {
	font-size: 100%;
}
html body .CalendarNavigator td {
	font-size: 100%;
}
.CalendarEvent {
	font-size: 80%; 
	text-align: left;
}
html>body .CalendarEvent {
	font-size: 100%;
}
html body .CalendarEvent {
	font-size: 100%;
}
.CalendarEvent a:link {
	color: #0059b2;
}
.CalendarEvent a:visited {
	color: #830083;
}
.CalendarEvent a:hover,.CalendarEvent a:active {
	color: #ff0000;
}
table tr td strong {
	padding: 0px; 
	margin: 0px;
}
.th {
	font-family: Arial; 
	font-size: 80%; 
	font-weight: bold;
}
html>body .th {
	font-size: 100%;
}
html body .th {
	font-size: 100%;
}
.Header .th {
	font-size: 110%; 
	font-weight: bold; 
	text-align: left; 
	padding: 4px; 
	background-color: #3d84cc; 
	color: #ffffff; 
	width: 100%; 
	white-space: nowrap;
}
html>body .Header .th {
	font-size: 138%; 
	font-weight: bold; 
	text-align: left;
}
html body .Header .th {
	font-size: 138%; 
	font-weight: bold; 
	text-align: left;
}
.Caption .th {
	font-size: 80%; 
	text-align: left; 
	vertical-align: top; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-image: url('Images/CaptionBg.gif'); 
	color: #000000; 
	white-space: nowrap;
}
html>body .Caption .th {
	font-size: 100%; 
	text-align: left; 
	vertical-align: top;
}
html body .Caption .th {
	font-size: 100%; 
	text-align: left; 
	vertical-align: top;
}
.Row .th {
	font-size: 80%; 
	font-weight: normal; 
	text-align: left; 
	vertical-align: top; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-color: #f7f7f7; 
	color: #000000; 
	white-space: nowrap;
}
.AltRow .th {
	font-size: 80%; 
	font-weight: normal; 
	text-align: left; 
	vertical-align: top; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-color: #f7f7f7; 
	color: #000000; 
	white-space: nowrap;
}
.Controls .th {
	font-size: 80%; 
	font-weight: normal; 
	text-align: left; 
	vertical-align: top; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	background-color: #f7f7f7; 
	color: #000000; 
	white-space: nowrap;
}
.GroupCaption .th {
	font-size: 80%; 
	padding: 4px; 
	border-top: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	text-align: left; 
	white-space: nowrap; 
	vertical-align: top; 
	font-weight: bold; 
	background-color: #ebf2f8; 
	color: #000000;
}
html>body .GroupCaption .th {
	font-size: 100%;
}
html>body .Row .th,html>body .AltRow .th,html>body .Controls .th {
	font-size: 100%; 
	font-weight: normal; 
	text-align: left; 
	vertical-align: top;
}
html body .GroupCaption .th {
	font-size: 100%;
}
html body .Controls .th {
	font-size: 100%; 
	font-weight: normal; 
	text-align: left; 
	vertical-align: top;
}
.simpleMenu td {
	font-size: 80%;
}
html>body .simpleMenu td {
	font-size: 100%;
}
html body .simpleMenu td {
	font-size: 100%;
}
